<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

</head>

<body>
    <header class="header-container">
        <div>
            <a class="header-logo-link" href="#">
                <div class="header-logo-flex-box">
                    <div class="header-logo-box">
                    </div>
                    <div class="header-logo-text">
                        <div>
                            <span class="design-milan-text">MILAN</span>
                        </div>
                        <div>
                            <span class="design-holidays-text">HOLIDAYS</span>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="header-contact-box">
            <div class="header-email">
                <span>
                    <a class="header-email-link" href="tours@milanoholidays.com" target="_blank"
                        rel="noopener noreferrer">tours@milanoholidays.com</a>
                </span>
            </div>
            <div class="header-phone">
                <span>
                    <a class="header-phone-link" href="tel:+393387090880">+39 338 709 0880</a>
                </span>
            </div>
        </div>
    </header>

    <main class="main-container">
        <div class="main-img-box">
            <!-- item 1 box -->
            <div class="main-img-text-box item1">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img-1.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item1 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Shopping Tours
                    </a>
                </div>
            </div>
            <!-- item 2 box -->
            <div class="main-img-text-box item2">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img-2.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item2 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Sightseeing Tours
                    </a>
                </div>
            </div>
            <!-- item 3 box -->
            <div class="main-img-text-box item3">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img3.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item3 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Food Tours
                    </a>
                </div>
            </div>
            <!-- item 4 box -->
            <div class="main-img-text-box item4">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img4.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item4 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Bars & Nightlife
                    </a>
                </div>
            </div>
            <!-- item 5 box -->
            <div class="main-img-text-box item5">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img-5.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item5 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Art & Architecture
                    </a>
                </div>
            </div>
            <!-- item 6 box -->
            <div class="main-img-text-box item6">
                <div>
                    <a class="main-img-link" href="#">
                        <img src="img/main-img-6.png" alt="shopping_tours">
                    </a>
                </div>
                <!-- item6 box hover -->
                <div class="main-img-text-box-hover">
                    <div class="main-orange-box-hover">
                        <div class="main-p-hover">
                            <p>from</p>
                        </div>
                        <div class="main-details-hover">
                            <div class="main-euro-hover">
                                <p>€50</p>
                            </div>
                            <a class="main-details-link-hover" href="#">View Details</a>
                        </div>
                    </div>
                </div>
                <div class="main-img-text">
                    <a class="main-img-text-link" href="#">
                        Walking Tours
                    </a>
                </div>
            </div>
        </div>
    </main>

    <footer>
        <div class="footer-text">
            <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </footer>
</body>

</html>